API reference · Organizations
Create an organization
POST
/v1/orgsCreate an organization. The caller becomes its first owner
- Permission
authenticated: any signed-in caller or API token- Audit log
org.organization.create- Operation
org.organizations.create
Request body
| Field | Type | Required | Notes |
|---|---|---|---|
name | string | yes | 1 to 100 characters |
Response 201
| Field | Type | Required | Notes |
|---|---|---|---|
id | string | yes | for example "org_01h455vb4pex5vsknk084sn02q" |
name | string | yes | 1 to 100 characters |
createdAt | string (date-time) | yes | UTC, ISO 8601. |
suspension | object or null | yes | |
suspension.since | string (date-time) | yes | UTC, ISO 8601. |
suspension.reason | string | yes |